Index: tests/regression/Parser/SetParameters/Mpqc/testsuite-parser-set-parameters-mpqc-basis.at
===================================================================
--- tests/regression/Parser/SetParameters/Mpqc/testsuite-parser-set-parameters-mpqc-basis.at	(revision 6253ed4bcfa0dd23c33719d286276be9760ec373)
+++ tests/regression/Parser/SetParameters/Mpqc/testsuite-parser-set-parameters-mpqc-basis.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/regression/Parser/SetParameters/Mpqc/testsuite-parser-set-parameters-mpqc-maxiterations.at
===================================================================
--- tests/regression/Parser/SetParameters/Mpqc/testsuite-parser-set-parameters-mpqc-maxiterations.at	(revision 6253ed4bcfa0dd23c33719d286276be9760ec373)
+++ tests/regression/Parser/SetParameters/Mpqc/testsuite-parser-set-parameters-mpqc-maxiterations.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/regression/Parser/SetParameters/Mpqc/testsuite-parser-set-parameters-mpqc-none.at
===================================================================
--- tests/regression/Parser/SetParameters/Mpqc/testsuite-parser-set-parameters-mpqc-none.at	(revision 6253ed4bcfa0dd23c33719d286276be9760ec373)
+++ tests/regression/Parser/SetParameters/Mpqc/testsuite-parser-set-parameters-mpqc-none.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/regression/Parser/SetParameters/Mpqc/testsuite-parser-set-parameters-mpqc-theory.at
===================================================================
--- tests/regression/Parser/SetParameters/Mpqc/testsuite-parser-set-parameters-mpqc-theory.at	(revision 6253ed4bcfa0dd23c33719d286276be9760ec373)
+++ tests/regression/Parser/SetParameters/Mpqc/testsuite-parser-set-parameters-mpqc-theory.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/regression/Parser/SetParameters/Mpqc/testsuite-parser-set-parameters-mpqc.at
===================================================================
--- tests/regression/Parser/SetParameters/Mpqc/testsuite-parser-set-parameters-mpqc.at	(revision 6253ed4bcfa0dd23c33719d286276be9760ec373)
+++ tests/regression/Parser/SetParameters/Mpqc/testsuite-parser-set-parameters-mpqc.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
